.mdp-step-icon{
    background-color: #A4C2F4;
    border-radius: 50%;
    object-fit: cover;
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 0.813rem;
    align-items: center;
    justify-content: center
}
.mdp-step-icon img{
    object-fit: cover;
    height: auto;
    margin: 0 auto;
}
.skyst-mic-txt{
    text-transform: uppercase;
    line-height: 1;
    color: var(--bg-light);
}
.mdp-step-item{
    position: relative;
    z-index: 1;
}
.dnptr-tml-cl{
    position: absolute;
    width: 1px;
    background-color: #A4C2F4;
    top: 0;
    bottom: 0;
    z-index: 0;
}
.mdp-content-right{
    background-color: #F9FBFF;
}
.mdpcr-inner-box{
    background-color: var(--bg-light);
}
.mdp-faq{
    margin-bottom: 5.5rem;
}
.mdpcrp-btn{
    background-color: var(--hover-color);
    color: var(--bg-light);
    line-height: 1;
    font-weight: 700;
    letter-spacing: 0.1em;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0.5rem;
    border-radius: 4.375rem;
}
.mdpcrp-btn:hover{
    opacity: 0.8;
}
@media only screen and (min-width: 781px){
    .mdp-consultation-step{
        margin-top: 3.125rem;
        margin-bottom: 7.5rem;
    }
    .mdp-faq{
        padding-top: 7.5rem;
        padding-bottom: 5.5rem;
    }
    .mdp-step-item{
        gap: 2.5rem;
        margin-top: 6.25rem;
        display: flex;
    }
    .mdp-step-icon{
        width: 9.375rem;
        height: 9.375rem;
        flex-basis: 9.375rem;
        flex-grow: 0;
        flex-shrink: 0;
    }
    .mdp-content-right:not(.no-minheight){
        min-height: 15.375rem;
    }
    .skyst-micz-a{
        width: 5.688rem;
    }
    .skyst-micz-b{
        width: 3.625rem;
    }
    .skyst-micz-c{
        width: 3.25rem;
    }
    .skyst-micz-d{
        width: 4.25rem;
    }
    .skyst-micz-e{
        width: 4.625rem;
    }
    .skyst-micz-f{
        width: 5rem;
    }
    .skyst-mic-txt{
        font-size: 1.375rem;
    }
    .mdp-crp-title{
        font-size: 1.5rem;
        line-height: 1.5;
    }
    .mdp-crp-in-title{
        font-size: 1.125rem;
        line-height: 1.5;
    }
    .dnptr-tml-cl{
        left: 4.625rem;
        height: 94%;
    }
    .mdp-content-right{
        border-radius: 1.25rem;
        padding: 2.5rem;
        flex-basis: 100%;
    }
    .mdpcr-inner-box{
        padding: 1.25rem;
    }
    .mgt25{
        margin-top: 1.563rem;
    }
    .mdpcr-inner-txt{
        display: flex;
        gap: 1.875rem;
        justify-content: space-between;
    }
    .mdpcrp-btn{
        font-size: 1rem;
        width: 15rem;
        height: 3.188rem;
    }
}
@media only screen and (max-width: 780px){
    .mdp-consultation-step{
        margin-top: 3.125rem;
        margin-bottom: 3.125rem;
    }
    .mdp-faq{
        padding-top: 3.125rem;
        padding-bottom: 3.125rem;
    }
    .mdp-step-item{
        margin-top: 3.125rem;
    }
    .mdp-step-icon{
        width: 6.875rem;
        height: 6.875rem;
        gap: 0.625rem;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: -3.438rem;
        position: relative;
        z-index: 2;
    }
    .mdp-content-right:not(.no-minheight){
        min-height: 10.375rem;
    }
    .skyst-micz-a{
        width: 4.188rem;
    }
    .skyst-micz-b{
        width: 3.25rem;
    }
    .skyst-micz-c{
        width: 2.25rem;
    }
    .skyst-micz-d{
        width: 3.125rem;
    }
    .skyst-micz-e{
        width: 3.125rem;
    }
    .skyst-micz-f{
        width: 3.125rem;
    }
    .skyst-mic-txt{
        font-size: 1rem;
    }
    .mdp-crp-title{
        font-size: 1.25rem;
    }
    .mdp-crp-in-title{
        font-size: 1rem;
        line-height: 1.6;
    }
    .mdpcr-inner-box .mdp-txt{
        font-size: 0.875rem;
    }
    .mdp-content-right{
        border-radius: 1rem;
        padding: 4.063rem 1rem 2.5rem 1rem;
    }
    .dnptr-tml-cl{
        left: 50%;
        -ms-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        height: 90%;
    }
    .mdpcr-inner-txt span{
        display: inline-block;
    }
    .mdpcr-inner-box{
        padding: 1rem;
    }
    .mgt25{
        margin-top: 1rem;
    }
    .mgt30{
        margin-top: 1.25rem;
    }
    .mgt20{
        margin-top: 0.625rem;
    }
    .mdpcrp-btn{
        font-size: 1rem;
        width: 18.375rem;
        height: 3.188rem;
        margin-top: 1rem;
    }
}